Wireless Access

 View Only
last person joined: yesterday 

Access network design for branch, remote, outdoor and campus locations with Aruba access points, and mobility controllers.
Expand all | Collapse all

AP615 support for AOS 8.10.x

This thread has been viewed 4 times
  • 1.  AP615 support for AOS 8.10.x

    Posted yesterday
    Hello

    Will the AP615 only be supported in version 8.11.0.x?
    Or is there a chance it will eventually be supported in the 8.10.0.x?
    I am asking this because the 8.10.0.x is a Long supported release and the AP630 and AP650 are supported in this version.

    Thank you


  • 2.  RE: AP615 support for AOS 8.10.x
    Best Answer

    EMPLOYEE
    Posted yesterday
    The AP615 will require 8.11 or up as specified in the datasheet. I'm quite sure it will not be supported by 8.10 because new AP platforms are only added in major releases, which is 8.11 for the AP615.

    ------------------------------
    Herman Robers
    ------------------------
    If you have urgent issues, always contact your Aruba partner, distributor, or Aruba TAC Support. Check https://www.arubanetworks.com/support-services/contact-support/ for how to contact Aruba TAC. Any opinions expressed here are solely my own and not necessarily that of Hewlett Packard Enterprise or Aruba Networks.

    In case your problem is solved, please invest the time to post a follow-up with the information on how you solved it. Others can benefit from that.
    ------------------------------